Subject: COVID-19 Vaccine Thoughts ❓❗
From: "- Dr. Sam Robbins -" <[email-masked]>
To: "Sdvgsds \\dsgf\\dgd" <[email-masked]>
Date: Thu, 17 Dec 2020 17:44:37 +0000 (UTC)

<http://www.4hfl.com/products>

Hi Sdvgsds... the largest vaccination effort in history is underway. We'vealready seen

different vaccines

<https://youtu.be/i2mVXVL1Sc4>

from

different companies

<https://youtu.be/i2mVXVL1Sc4>

in use in China, Russia,countries in Europe; and this week we're seeing the first vaccines given toselect people in the US.

Would you take the COVID Vaccine?

⬜

Definitely

<https://youtu.be/i2mVXVL1Sc4>

⬜

Not Sure

<https://youtu.be/i2mVXVL1Sc4>

⬜

No Way

<https://youtu.be/i2mVXVL1Sc4>

Listen in today for a lively Q&A discussion on my thoughts on the vaccine...will it help, is it safe, what are the long-term effects, will I be taking it?

Don't forget to share your own thoughts in

YouTubeChat

<https://youtu.be/i2mVXVL1Sc4>

so I know what you are going to do.

Set Reminder for 12pm noon (pst)

<https://youtu.be/i2mVXVL1Sc4>

<https://youtu.be/i2mVXVL1Sc4>

In Health, Fitness & Longevity,

Dr. Sam

PS  After the live YouTube session I'll share links on what people around theWorld think about taking the vaccine.

<https://my.4hfl.com/>

‌

You received this email from Health Media. If you would like to unsubscribe,

click here

<https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01EP1ENAMYS4J42C1AFCDV66D0&r=x9sT4Lh&m=RNUhVm&k=0eed76c3189a271198fe1b4e649bc59e>

.